WordPress Plugin: db-custom-table-manager

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.